package com.weavi.repository;

import com.weavi.entity.Userinfo;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface UserRepository extends JpaRepository<Userinfo,Integer> {
    public Userinfo findByUserId(int userId);
    public Userinfo findByUserAccount(String account);
}
